{

    "AbilityName" : "Level_NoviceGuide_03",

    "AbilityStacking":"Unique",

    

    //新手引导脚本

    //屏蔽换人、QTE的UI与输入

    "DefaultModifier" : 

    {

        "OnAdded" :

        [

            {

                "$type" : "MoleMole.SetupUIAction",

                "SetupTag" : "Level_NoviceGuide_SetupTag_02",

                "Priority" : 0,

                "IgnoreFadeAnimation" : true,

                "HideUITags" : 

                [

                    "SwitchBtnPanel",

                ],

            },

            {

                "$type" : "MoleMole.InputMuteAction",

                "Tag" : "Level_NoviceGuide_InputMute_02",

                //"CharacterMoveMute" : true,

                //"CharacterSkillMute" : true,

                "CharacterSwitchMute" : false,

                //"CharacterQTEMute" : true,

                //"CharacterBagMute" : true,

                //"CameraMoveMute" : true,

            },

        ],

    },

}